package cn.freemud.enums;

public enum AccountType {
    MERCHANT("MERCHANT_ID", "商户ID"),
    PER("PERSONAL_WECHATID", "个人微信号");

    private String code;

    private String desc;

    AccountType(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
